Bug 736750 - USB keyboard not detected
Summary: USB keyboard not detected
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 15:38 UTC by David Juran
Modified: 2018-04-11 07:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 14:06:33 UTC


Attachments (Terms of Use)
/var/log/messages (141.11 KB, text/plain)
2011-09-08 15:41 UTC, David Juran
no flags Details
lsusb -v (54.39 KB, text/plain)
2011-09-08 15:42 UTC, David Juran
no flags Details

Description David Juran 2011-09-08 15:38:43 UTC
Description of problem:
When trying out the F16 live CD for the F16 graphics test day, my USB keyboard (a dell keyboard I have connected to my lenovo laptop) is not detected and does not work. Do note that the USB keyboard hub (the keyboard has a USB hub built-in does register)

Version-Release number of selected component (if applicable):
kernel-3.1.0-0.rc3.git.0.0


Additional info:
attaching /var/log/messages and lsusb -v

Comment 1 David Juran 2011-09-08 15:41:47 UTC
Created attachment 522149 [details]
/var/log/messages

Comment 2 David Juran 2011-09-08 15:42:21 UTC
Created attachment 522150 [details]
lsusb -v

Comment 3 Matěj Cepl 2011-09-08 18:33:22 UTC
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available, any files in /etc/X11/xorg.conf.d/),
* output from evtest against the device file (you'll find in /var/log/Xorg.0.log, which it is ... something like /dev/input/event<number>),
* X server log file (/var/log/Xorg.*.log*; check with grep Backtrace /var/log/Xorg* which logs might be the most interesting ones, send us at least Xorg.0.log), and
* output of the dmesg command

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 4 David Juran 2011-09-20 14:06:33 UTC
Unfortunately I'm in the process of moving homes and the keyboard in question is somewhere deep in a box on the opposite side of the Baltic sea from me and the situation isn't likely to change in the next few weeks )-:
 A different keyboard didn't experience this problem so I'm closing this Bz for now and if I find the keyboard and if the problem would re-occur I'll reopen it.

Comment 5 Matěj Cepl 2011-09-20 16:15:52 UTC
Thank you very much.


Note You need to log in before you can comment on or make changes to this bug.